h1 {margin-top:0em;margin-bottom:0em;margin-left:1em;color: Navy}

h2.setumei {margin 0em; margin-left:-0.5em; maegin-right:-0.5em;font-size:11pt; font-weight:normal;font-family: serif;}
h2.aisatu {margin 0em; margin-left:-0.5em; maegin-right:-0.5em;font-size:12pt; font-weight:bold;font-family: serif;color:red;}
h3.c3 { margin 0em;  margin-left:-0.5em; maegin-right:-0.5em;font-size:12pt; font-weight:bold;}

a.navi:link{
	color:white;
	text-decoration:none;
}

div.main {margin 0em; margin-left:0.5em; maegin-right:0.5em;}

a.navi:visited{
	color:white;
	text-decoration:none;
}

a.navi:active{
	color:white;
	text-decoration:none;
}

a.navi:hover{
	color:Magenta;
	text-decoration:none;
}
ul {text-indent:1em; margin-left:0em;}
